View Bug Details

IDProjectCategoryView StatusLast Update
0000013DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Product Version 
Target Version0.68beta3Fixed in Version0.68beta3 
Summary0000013: Ability to add audio to still-image DCPs
Description

[]

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2012-12-19 18:53 carl New Bug
2012-12-20 00:46 carl Status new => resolved
2012-12-20 00:46 carl Fixed in Version => 0.68beta3
2012-12-20 00:46 carl Target Version => 0.68beta3
2013-01-21 09:51 carl Status resolved => closed